<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACamZk/mpmZP5qZmT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADHo7pB7+W/QSZsBsFA
Ae/AAAAAAK7nAjykOms8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAcP82PKzTM7xHEqI7AAAAAKiZRjyAugS8yKosOgAAAAD7IUY8iwAFvAWeILoA
AAAAURo2PCbrJ7z3zKG7AAAAAFgLcTznOVy8a8BLOwAAAADIx2Q8K2tfvBng8boAAAAAyMV8PC5E
V7ws74g7AAAAAJvkcDxPNVm8vF8TuwAAAADKR3w8Z/1WvCzviDsAAAAADttwPGpMWby8XxO7AAAA
AMpHfDxl/Va8LO+IOwAAAABs23A8GT5ZvLxfE7sAAAAAO8wgPEfVHbx5eJq4AAAAANNlSjwbzRe8
qowVOwAAAACquUo82XAXvDqfVrsAAAAAS7MRPBaeU7ytmK+6AAAAACAHFTzTgT684NdLugAAAADY
5RU8U90/vP9i7jkAAAAAfyYRPAzOU7yvvqo6AAAAAOA1uzt6pAO8d+n3ugAAAACt4ro7KboDvO8c
7DoAAAAA154TPGj8iLw8VHs7AAAAAPf1nzvj8Wi8Qrg1OwAAAAB+4bc7M4xvvMnYU7sAAAAACmIh
PAFIiLyIh4W7AAAAAFZqLjz3Kl28MAyhtwAAAABvSGI8g8eCvG9OLbkAAAAAXapDPHCvibzzsFm5
AAAAAHDyAjxjNmu83vG7sAAAAACxHHk7/NKWvDslMrsAAAAAWY6PO+imlrzFuCE7AAAAABO38Djr
Taq8PRYtNgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
